using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyFileVersion("1.0.0.0")]
[assembly: AssemblyCopyright("版权所有 (C) 厦门鸿凯德信息科技有限公司 2016")]
[assembly: AssemblyProduct("HPG-68D")]
[assembly: ComVisible(false)]
[assembly: AssemblyTrademark("")]
[assembly: Guid("6d86ebdb-02d1-4d35-8f05-f665fe9621de")]
[assembly: AssemblyCompany("厦门鸿凯德信息科技有限公司")]
[assembly: AssemblyDescription("2016-07-14")]
[assembly: AssemblyTitle("HPG-68D")]
[assembly: AssemblyVersion("1.0.0.0")]
